---
sidebar_label: NetworkConditions
---

# NetworkConditions interface

#### Signature:

```typescript
export interface NetworkConditions
```

## Properties

| Property | Modifiers | Type   | Description | Default |
| -------- | --------- | ------ | ----------- | ------- |
| download |           | number |             |         |
| latency  |           | number |             |         |
| upload   |           | number |             |         |
